/* slide */
 
.x_slides_mask {
    width: inherit;
    overflow: hidden;
    position: relative;
    display: inline-flex;
}

.x_slides {
    position: relative;
    width: inherit;
    display: flex;
}

.x_slide_pos0 {
    left: calc(-100% * 0);
    transition: all ease 0.4s;
}

.x_slide_pos1 {
    left: calc(-100% * 1);
    transition: all ease 0.4s;
}

.x_slide_pos2 {
    left: calc(-100% * 2);
    transition: all ease 0.4s;
}

.x_slide_pos3 {
    left: calc(-100% * 3);
    transition: all ease 0.4s;
}

.x_slide_pos4 {
    left: calc(-100% * 4);
    transition: all ease 0.4s;
}

.x_slide_pos5 {
    left: calc(-100% * 5);
    transition: all ease 0.4s;
}

.x_slide_pos6 {
    left: calc(-100% * 6);
    transition: all ease 0.4s;
}

.x_slide_pos7 {
    left: calc(-100% * 7);
    transition: all ease 0.4s;
}

.x_slide_pos8 {
    left: calc(-100% * 8);
    transition: all ease 0.4s;
}

.x_slide_pos9 {
    left: calc(-100% * 9);
    transition: all ease 0.4s;
}

.x_slide {
    width: inherit;
    cursor: pointer;
}

.x_slide_img:hover {
    cursor: pointer;
}

.x_slide_img {
    width: inherit;
}

.x_slide_button {
    opacity: .5;
    height: 100%;
    position: absolute;
    opacity: 0;
    transition: all ease 0.4s;
    cursor: pointer;
    font-size: 40px;
    width: 100px;
    color: rgba(0, 0, 0, .75);
    padding: 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.x_slide_button:hover {
    opacity: 1;
    transition: all ease 0.4s;
}

.x_left {
    left: 0px;
    background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5));
    text-align: left;
}

.x_right {
    right: 0px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5));
    text-align: right;
}



/* bottom */


.x_why {
    font-family: sans-serif;
    font-size: 11px;
    width: inherit;
    text-align: right;
    user-select: none;
    margin-top: 10px;
    position:absolute;
}
#x_why_holder{
    position:relative;
    height:30px;
}
#x_likes_why_holder li{
    margin: 10px
}
.x_left{
    left:0px;
}
.x_right{
    right:0px;
}
#x_controllers {
    user-select: none;
}

.x_circle {
    width: 23px;
    height: 23px;
    border-radius: 100px;
    border: gray solid 1.5px;
    background-color: white;
    display: inline-block;
    margin: 10px 3px;
    cursor: pointer;
    transition: all ease 0.4s;
}

.x_circle.x_on {

    transition: all ease 0.4s;
    border-color: #5af;
    background-color: #5af;
}

/* modal */

.x_modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 990;
}

.x_modal .x_overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 995;
    background: rgba(0, 0, 0, 0.85);
}

.x_modal .x_modal_content {
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
     max-height: 90%;
    overflow: auto;
    background: #fff;
    box-sizing: border-box;
    padding: 20px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
    border-radius: 4px;
    width: 520px;
    /* This just a default width */
}

.x_modal .x_modal_content>h2 {
    font-size: 28px;
    font-weight: 200;
    margin: 20px 0 40px;
    text-align: center;
}

.x_modal .x_close_modal {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    font-size: 18px;
    opacity: 0.5;
    background: none;
    border: none;
    transition: opacity 0.2s ease;
    border-radius: 50%;
}

.x_modal .x_close_modal:hover {
    opacity: 0.9;
    background-color: #555;
}

/* likes */

#x_likes_why_mask {
    width: 433px;
    overflow: hidden;
    text-align: justify;
    margin: auto;
}

#x_likes_why_likes {
    width: 1350px;
    position: relative;
}

#x_likes_why_likes.columns1 {
    width: 434px;
    position: relative;
}

#x_likes_why_likes.columns2 {
    width: 886px;
    position: relative;
}

.x_pageOffset0 {
    left: 0px;
    transition: left ease 0.4s;
}

.x_pageOffset1 {
    left: -433px;
    transition: left ease 0.4s;
}

.x_pageOffset2 {
    left: -866px;
    transition: left ease 0.4s;
}

#why_controller {
    text-align: center;
    margin-top: 10px;
    margin-bottom: -10px;
}

.x_circle.x_small {
    width: 15px;
    height: 15px;
    border-width: 1px;
}

.x_like {
    width: 360px;
    height: 70px;
    display: inline-block;
    margin: 5px 10px 5px 0px;
    text-align: left;
}
.x_like_bg {
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    margin: 9px;
    border: 1px solid black;
}
.x_like_text {
    display: inline-block;
    vertical-align: middle;
}

#x_likes_why_likes{
    text-align: center;
}


/* places */

#x_places_why_list {
    text-align: left;
}

.x_pin {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAgCAMAAAA/gEgKAAAAAXNSR0IB2cksfwAAAM9QTFRFAAAA////////////////////////v7+/YGBgMDAwAAAA////z8/PQEBAEBAQ////Pz8/DQ0N5+fn////X19fMzMz2dnZ////MjIy////Ly8vs7Oz////////srKy6Ojo////0NDQ////////QkJCDg4OOzs7////////g4OD////////////Hx8f////////m5ubAQEBwsLC////////Z2dn////DAwM7+/v////f39/////////39/fDw8P////n5+f////////j4+P////sbn47AAAAEV0Uk5TAECfz/9Dv/////8w////wP///6D///8Y/9D//0xN//8X/y+9////xHz/RhPv/+Bl////Wsz/mP//J/+ALf//Fv9gcP8LF8MJYgAAARZJREFUeJyFkelygkAQhEc5VhYwigJRSEATc2sOchBNFE3e/5niDAi7SFX6V09/1Vu7swD/qdVWVFVpt2qxprOOwbnRYbom5qZl80K2ZYp5l5fqVkQTcySH0056XJKtF/dhNPYtx7H6ZFl+t8EQB9czfd/0TtEPBwRGYxyCEP3ZOXpDIaBSPYrR+w4N6hGIIwHkR02m6KcT9OMRgYtLHGZeGMehN0N/dU3g5pbqbhBFgUs2uCNw/yA9nPP5onj545OUP78kh2W9uiJ4ey+3GzIh/0g/q73nW8m1XAkf9fVd5ut0I35hVZEKQqVWAFgtc5Bt5Rw26Vp6W72SJUeAKg0FgN1PYwHgdzFvLAAkWWNhr239qo36A2m5Hrc5WBGYAAAAAElFTkSuQmCC);
    line-height: 30px;
}

#x_places_why_list span {
    vertical-align: top;
}

#x_map {
    position: relative;
    /*top: 212px;
            left: 38px;*/
}

.x_absolute {
    position: absolute;
}

.x_map_pin {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAgCAMAAAA/gEgKAAAAAXNSR0IB2cksfwAAAM9QTFRFAAAA////////////////////////v7+/YGBgMDAwAAAA////z8/PQEBAEBAQ////Pz8/DQ0N5+fn////X19fMzMz2dnZ////MjIy////Ly8vs7Oz////////srKy6Ojo////0NDQ////////QkJCDg4OOzs7////////g4OD////////////Hx8f////////m5ubAQEBwsLC////////Z2dn////DAwM7+/v////f39/////////39/fDw8P////n5+f////////j4+P////sbn47AAAAEV0Uk5TAECfz/9Dv/////8w////wP///6D///8Y/9D//0xN//8X/y+9////xHz/RhPv/+Bl////Wsz/mP//J/+ALf//Fv9gcP8LF8MJYgAAARZJREFUeJyFkelygkAQhEc5VhYwigJRSEATc2sOchBNFE3e/5niDAi7SFX6V09/1Vu7swD/qdVWVFVpt2qxprOOwbnRYbom5qZl80K2ZYp5l5fqVkQTcySH0056XJKtF/dhNPYtx7H6ZFl+t8EQB9czfd/0TtEPBwRGYxyCEP3ZOXpDIaBSPYrR+w4N6hGIIwHkR02m6KcT9OMRgYtLHGZeGMehN0N/dU3g5pbqbhBFgUs2uCNw/yA9nPP5onj545OUP78kh2W9uiJ4ey+3GzIh/0g/q73nW8m1XAkf9fVd5ut0I35hVZEKQqVWAFgtc5Bt5Rw26Vp6W72SJUeAKg0FgN1PYwHgdzFvLAAkWWNhr239qo36A2m5Hrc5WBGYAAAAAElFTkSuQmCC);
    width: 24px;
    height: 34px;
    cursor: pointer;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.x_map_text {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px 
}
.x_map {
    padding: 10px;
}

/* main */

.x_transparent {
    opacity: 0.5;
}

.x_banner {
    width: 580px;
    text-align: center;
    padding: 10px;
    margin-left: calc(50% - 300px);
}

.x_text {
    text-align: left;
    font-family: sans-serif;
}

.x_subtext {
    text-align: left;
    font-family: sans-serif;
    font-size: 10px;
    color: #3b5998;
}

.x_title {
    margin-bottom: 20px;
    line-height: 30px;
}

.x_button {
    cursor: pointer;
    padding: 5px 15px;
    background-color: #aaa;
    border-radius: 3px;
    color: white;
    font-weight: 700;
    display: inline-block;
}

.x_hidden {
    display: none;
}

.x_center {
    margin: auto;
}
#x_map{
    width:400px;
}

/* more info */
.x_ok {
    color: green;
    font-weight: 700;
    display: none;
}

.x_ko {
    color: red;
    font-weight: 700;
}

.x_scope {
    margin-bottom: 20px;
}

.x_scope_input {
    display: inline-block;
    margin-top: 10px;
}

.x_scope_ok .x_scope_input {
    display: none;
}

.x_scope_ok .x_ok {
    display: inline-block;
}

.x_scope_ok .x_ko {
    display: none;
}

.x_scope_ok .x_scope_input {
    display: none;
}

.x_scopes_holder {
    padding: 60px;
}
#x_recommending{
    position:relative;
    width:0px;
    margin-top: 30px;
    left:50%;
    top:15px
}
.x_recommending_circle{
    border-radius: 100%;
    background-color: gray;
    width:10px;
    height:10px;
    position:absolute;
    opacity: 1;
    transition: all ease 0.4s;


}

.x_invisible {
    opacity: 0;
    transition: all ease 0.05s;
}
.x_pointer{
    cursor: pointer;
}       
.x_bubble{
    background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAoCAMAAACLrFl+AAAAtFBMVEUAAAA7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZhzibZfeKvb4Ow7WZg7WZg7WZg7WZg7WZg7WZimtNA7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZhUbqXp7PPv8fbh5u+0wNjV2+mNnsOZqck7WZg7WZg7WZg7WZg7WZg7WZj///87WZhlfa6PoMSruNP7+/2ZqcpIZJ9BX5s+XJrz9flsg7J/k7wTjFpCAAAAL3RSTlMAgFuSbfcKA0uJdGca/f38/MaXYV04/ejjzbWtjlAzLCj+/fz7+Pb29eq8oJqFEHzT/1AAAAD4SURBVDjL7dLXbsJAEIXhMXjdG8amt/QeHwIukPd/r7BeKQpSkGZvUBTx3Y5+rVYzdEbLzpGs73uG2/1h5mVysLBJsT0BHvH2rhI/wf6DI2zQtdtHRnjYFiyDBo5MHFS7gilCRyYm1gXX+pKcI+nrJ6Z+Yugnrn7S/W+Jr5XMZOLo7yXXP5hc/ywXqK+ZxbZSiTVEuOMVJURO0lwgGmwOYjW425zw2SSeTa3V6xMk9acSJ43m9C3IDGOMvSzua0yM35kBHbF7KA9FHCXPAbFYLuq4uHmskFrEkwLhbXkF4TOLVQ8t8bIkHksVw6lDXFY6nkxdJ6C/4wuAcvIQyeBZNAAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 31px;
    background-size: 5%;
    background-position-y: 8px;
}
.x_bubble a{
    color: #3b5998;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
}
